/* Alt Creative Smart Theme Styles 
	Sections:
	1. VC Structure, Bootstrap Changes, WP Resets + Extra Globals
	2. Global Brand Styles + Colors
	3. Buttons + Forms
	4. Testimonials
	5. Blog Styles
	6. CPT Styles
	5. Responsive Styles
	
	
****COLORS:***
Primary (green): #b0ba44;   |   Hover: #779b4e;
Secondary (red): #e82527;   |   Hover: #d62c2a;
Tertiary (bluegreen): #6d9d86;   |   Hover: #a6cfaa;
Dark Grey: #343a35;    |   Hover: #1e1a1e 
Light Grey: #eff4ef;    |   Hover: #e5ebe5  
Light Beige: #eff4ef;    |   Hover: #e5ebe5 


*/

/* 1. VC Structure, Bootstrap Changes, WP Resets + Extra Globals */

body {
    overflow-x: hidden;
    font-family: 'Barlow', sans-serif;
    color:#343a35;
    font-size:18px;
    font-weight:400;
    background:#fff;
}

p, ul {color:#343a35;}
body #wrapper {
    overflow: hidden;
    min-height: 100%;
    position: relative;
    display: block;
}
body section{
	padding:50px 15px 50px 15px;
}

.container, .vc_section > .vc_row, .boxed {
    width: 95%;
    margin: 0px auto!important;
    max-width: 1170px;
}

.vc_section {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: -15px;
    margin-right: -15px;
}

.vc_section[data-vc-full-width]>.vc_row, .vc_section > .vc_row[data-vc-full-width] {
	width:100%;	
	max-width:100%;
	margin:0;
}

.vc_section[data-vc-stretch-content]>.vc_row {
	width:100%;	
	max-width:100%;
	margin:0;
}

.justify-space-evenly {
    -webkit-box-pack: evenly !important;
    justify-content: space-evenly !important;
}

.menu-main-menu-container {width:100%;}
/*nav hover instead of click fix */
ul.navbar-nav li.dropdown:hover > ul.dropdown-menu {
    display: block!important;
}
/* end nav hover instead of click fix */
.bg-hero {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment:unset;
}
body section.bg-xxxl, body .vc_section.bg-xxxl, body .bg-xxxl, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section.bg-xxxl, .vc_section.vc_section-has-fill+.vc_section.bg-xxxl {
    padding-top: 200px;
    padding-bottom: 200px;
}
body section.bg-xxl, body .vc_section.bg-xxl, body .bg-xxl, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section.bg-xxl, .vc_section.vc_section-has-fill+.vc_section.bg-xxl {
    padding-top: 150px;
    padding-bottom: 150px;
}
body section.bg-xl, body .vc_section.bg-xl, body .bg-xl, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section.bg-xl, .vc_section.vc_section-has-fill+.vc_section.bg-xl {
    padding-top: 100px;
    padding-bottom: 100px;
}
body section.bg-lg, body .vc_section.bg-lg, body .bg-lg, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section.bg-lg, .vc_section.vc_section-has-fill+.vc_section.bg-lg {
    padding-top: 75px;
    padding-bottom: 75px;
}
body section.bg-md, body .vc_section.bg-md, body .bg-md, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section.bg-md, .vc_section.vc_section-has-fill+.vc_section.bg-md {
    padding-top: 50px;
    padding-bottom: 50px;
}
body section.bg-sm, body .vc_section.bg-sm, body .bg-sm, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section.bg-sm, .vc_section.vc_section-has-fill+.vc_section.bg-sm {
    padding-top: 25px;
    padding-bottom: 25px;
}
body section.bg-none, body .vc_section.bg-none, body .bg-none, body section.bg-none *, body .vc_section.bg-none *, body .bg-none *, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section.bg-none {
    padding-top: 0px;
    padding-bottom: 0px;margin: 0px;
}
body section.bg-dark-grey {
	background:#b0ba44;
	color:#fff;	
}
body section.bg-light-grey {
	background:#f7f7f7;	
}
body section.bg-light-beige {
	background:#eff4ef;	
}

body section.bg-primary, body section.bg-primary.bg-dark {
	background:#b0ba44!important;	
}
body section.bg-secondary, body section.bg-secondary.bg-dark {
	background:#e82527!important;	
}
body section.bg-tertiary, body section.bg-tertiary.bg-dark {
	background:#6d9d86!important;	
}

body section.bg-primary.bg-dark *, body section.bg-secondary.bg-dark *{	color:#fff!important;}
body section[id]{
	/*padding-top:0px!important;*/
}
body section[id]:before {
    top: -100px!important;
    height: 100px;
    margin-bottom: -50px;
    content: "";
    display: block;
    position: relative;
    /*border: 1px solid red;*/
}
/*
body section[id].bg-xxl:before {
    height: 150px!important;
    content: "";
    display: block;
}
body section[id].bg-xl:before {
    height: 100px!important;
    content: "";
    display: block;
}
body section[id].bg-lg:before {
    height: 75px!important;
    content: "";
    display: block;
}
body section[id].bg-md:before {
    height: 50px!important;
    content: "";
    display: block;
}
body section[id].bg-sm:before {
    height: 25px!important;
    content: "";
    display: block;
}

/*
body section[id].bg-xxxl {
    padding-top: 200px;
    padding-bottom: 200px;
}
body section[id].bg-xxl {
    padding-top: 150px;
    padding-bottom: 150px;
}
body section[id].bg-xl {
    padding-top: 100px;
    padding-bottom: 100px;
}
body section[id].bg-lg {
    padding-top: 75px;
    padding-bottom: 75px;
}
body section[id].bg-md {
    padding-top: 50px;
    padding-bottom: 50px;
}
body section[id].bg-sm {
    padding-top: 25px;
    padding-bottom: 25px;
}
*/
#hero-section .video-background {
    position: absolute!important;
    bottom: 0px;
}
video {
    object-fit: cover!important;
    width: 100%;
    height: auto;
}
.video-html {
    overflow: hidden;    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
img[src="*svg"]{
	width:100%;
	height:auto;
	min-width:50px;
}
.display-none {display:none;}
.nopad{margin:0px;padding:0px;}
.nowrap{white-space:nowrap;}
.wp-post-image {max-width:100%;height:auto;}

/* 2. Global Brand Styles + Colors */
i {
    /*font-family:'Futura Oblique', 'Gothic A1', Helvetica, sans-serif;*/
    font-style:italic;
}
a {color: #b0ba44;}
a:hover {color: ead401;}
.bg-dark a {color: #fff;}
.bg-dark a:hover {color: #eee;}
b, strong {
    font-weight: bolder;
    font-weight: 800;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: 0.5rem;
    line-height: 1.25em;
    font-family: 'Barlow', sans-serif;
    font-weight:600;
    letter-spacing: 2px;
        color: #779b4e;
    
}


h1, .h1 {
    font-size: 4em;
    font-weight: 900;
    font-family: 'Barlow', sans-serif;
    text-transform: none;
    line-height: 1.25em;
    letter-spacing:2px;
}


h1 span.big {
    font-size: 2.5em;
    text-transform: uppercase;
    color:#fde504;
}
h2, .h2 {
    font-size: 2.5em;
    letter-spacing: 1px;
}
h3, .h3 {
    font-size: 2em!important;
    font-family: 'Barlow', sans-serif;
    letter-spacing:1px;
}
h3.text-capitalize {
    font-size: 2em!important;
    font-family: 'Barlow', sans-serif;
    letter-spacing:1px;
}
h3.alt, .h3.alt {
    font-size: 2em!important;
    font-weight: 500;
    color: #FFF!important;
    margin-top:20px;
    padding-bottom:20px;
    display: inline-block;
    font-family: 'Barlow', sans-serif;
}
#hero-section p.lead {
    font-size: 1.2em;
    font-weight: 400;
    color: #fff!important;
    margin-top:20px;
    padding-top:20px;
    border-top:2px solid #fde504;
    display:inline-block;
    font-family: 'Barlow', sans-serif;
}
h4, .h4 {
    font-size: 1.8em;
}
h5, .h5 {
    font-size: 1.4em;
    line-height:1.5em
}
h6, .h6 {
    font-size: 1em;
}
.after {
    font-size: 1em!important;    font-weight: 600!important;}
.after:after {
    content: "";
    border-bottom: 2px solid #e82527;
    width: 25%;
    height: 3px;
    display: block;
    text-align: center;
    padding-top: 10px;
}
.after.after-white:after {
    content: "";
    border-bottom: 2px solid #fff!important;
    }
.after.center:after {
    margin: 0 auto;
}
.lead {
    font-size: 1.1em;
    font-weight: 400;
    letter-spacing:.5px;
    font-family: 'Barlow', sans-serif;
}
.cursive {font-family:'Meie Script', serif;text-transform:none;font-weight: 400;}
.black-shadow{text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.7);}
.green-shadow{text-shadow: 1px 1px 10px rgba(119,155,78, 0.7);}
.white-block-shadow {text-shadow: 2px 2px #FFf;}
p {
    margin-top: 0;
    margin-bottom: 1em;
}
.bg-dark {background:unset!important;}
.bg-dark * {
	color:#fff;	
}
body * .text-alt, body * .text-alt * {font-family: 'Barlow', sans-serif!important;}
body * .text-small {font-size:.9em}
body * .text-smaller{font-size:.8em}
 body * .text-larger{   font-size: 1.25em;
    font-weight: 400;
    }
body * .text-primary, body * .text-primary * {color:#b0ba44!important;}
body * .text-secondary, body * .text-secondary * {color:#e82527!important;}
body * .text-tertiary, body * .text-tertiary * {color:#6d9d86!important;}
body * .text-success, body * .text-success * {color:#e82527!important;}
body * .text-danger, body * .text-danger * {color:#6d9d86!important;}
body * .text-warning, body * .text-warning * {color:#bcaf08!important;}
body * .text-info, body * .text-info * {color:#6edbd8!important;}
body * .text-black, body * .text-black * {color:#000!important;}
body * .text-white, body * .text-white * {color:#fff!important;}
body * .text-light-grey, body * .text-light-grey * {color:#f7f7f7!important;}
body * .text-dark-grey, body * .text-dark-grey * {color:#b0ba44!important;}
.text-capitalize {text-transform:uppercase!important;}

	/*HEADER*/
body:not(.user-scrolled-down) #header .navbar-brand > img:first-child {
    display: unset;
}

body.header-over.header-fixed:not(.scrolled) .logomain {display:none!important;}
body.header-over.header-fixed:not(.scrolled) .logomainalt {display:block!important;}
body.header-over.header-fixed.scrolled .logomain {display:block!important;}
body.header-over.header-fixed.scrolled .logomainalt {display:none!important;}
body.header-over.header-fixed.scrolled #header {background:#fff!important;}
body.header-over.header-fixed.scrolled #header .navbar-nav .nav-link {
    color: #343a35 !important;
}
#header .dropdown-toggle {
  white-space: unset; 
  }
#header .navbar-brand > img.logomain, #header .navbar-brand > img.logomainalt {
    height: 65px!important;
    padding-top: 0px;
   /* padding: 20px 0px;*/
}
body.header-fixed:not(.header-over) section:first-of-type{margin-top:80px;}
#header .navbar-nav li:last-child .nav-link, #header .navbar-nav li:last-child {
	/*padding-right:0px!important*/
}
body.header-fixed #header .navbar-nav:not(.navbar-sm) {
	transition: margin-top 800ms;
}
body.header-fixed.scrolled #header .navbar-nav:not(.navbar-sm) {
    height: auto!important;
    margin-top: 0px;
	transition: margin-top 800ms;
}
body.header-fixed #header .top-content {
	opacity:1;
	}
body.header-fixed.scrolled:not(.header-expanded) #header .top-content {
	/*display:none!important;*/
	transition: opacity 400ms;
	opacity:0;
}
body.header-fixed.scrolled:not(.header-expanded) #header .navbar-brand > img.logomain {
        height: 65px!important;
    padding-top: 0px;
    padding: 5px 0px;
}
#header .navbar-nav .special .nav-link {
	padding:5px 15px;
	color:#fff;
	background-color:#b0ba44;
}
#header .navbar-nav .special .nav-link:hover {
	color:#fff;
}	
#header .navbar-nav .nav-link {
    font-family: 'Barlow', sans-serif!important;
    text-transform: uppercase;
    font-size: 1em;
    letter-spacing: 1px;
    color: #373b2c;
    text-align: center;
    font-weight: 800;
    margin-top: 6px;
    padding: 0px 0px 0px 50px!important;
}
#header .navbar-nav .nav-link:hover {
	color:#b0ba44;
	}
#header .navbar-nav li {
    vertical-align: middle;
    display: inline-flex;
    align-items: baseline;
    justify-content: center;
    align-self: center;

}
#header .navbar-nav li ul.dropdown-menu li {
		   display: block;
		   }
#header .navbar-nav .nav-link {
    cursor: pointer;
    padding: 0px 20px;
}
header.main-nav .navbar-nav .nav-link.dropdown-toggle:not(.nav-link-caret-hide):before, #header .navbar-nav .nav-link.dropdown-toggle:not(.nav-link-caret-hide):before {display:none;}
header.main-nav .navbar-nav .nav-link.dropdown-toggle:not(.nav-link-caret-hide), #header .navbar-nav .nav-link.dropdown-toggle:not(.nav-link-caret-hide) {
    padding-right: 15px;
}


body.header-expanded #header .navbar-nav {margin-bottom:0px;margin-top:0px;}
body.header-fixed.header-expanded #header .navbar-nav {
    transition: margin-top 800ms;
}
body.header-expanded #header #top-content-wrapper {width: 100%;}
body.header-expanded #header .top-content {
    position: relative;
    right: 0px;
    top: 10px;
    width: 100%;
}
body.header-expanded #header .navbar-brand > img.logomain {
    height: 80px!important;
    padding-top: 0px;
    padding: 10px 0px 0px;
}
body.header-expanded #header .navbar2{
    min-height: 40px;
    -webkit-box-pack: start;
    justify-content: flex-start;
    margin-bottom: 10px;
        border-top: 1px solid #eee;
}
body.header-centered #header .navbar-nav {margin-bottom:30px;margin-top:0px;}
body.header-fixed.header-centered #header .navbar-nav {
    transition: margin-top 800ms;
}
body.header-centered #header .top-content {
    width:100%;
}
body.header-centeredsplit #header .top-content {
    width:100%;
}
body.header-centeredsplit #header .menu-split-menu-left-container, body.header-centeredsplit #header .menu-split-menu-right-container {width:90%;}
body.header-centeredsplit #header .header-split {width:100%;margin-top:25px;}
body.header-over #hero-section .vc_row:first-of-type{padding-top:80px;}

.header-widget .menu {
	    display: flex !important;
	    padding-left: 0;
    list-style: none;
	-webkit-box-align: end !important;
    align-items: flex-end !important;
}
.header-widget .menu a {
    display: inline-block;
    font-weight: 400;
    color: #333;
    text-align: center;
    vertical-align: middle;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 50%;
    text-decoration: none;
    padding: 1em;
    font-size: 1em;
    line-height: 1em;
    margin:0 .25em;
    position: relative;
    color: #52585e;
    border-color: #52585e;
}
.header-widget .menu a i{
	    font-size: 1rem !important;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 !important;
    padding: 0 !important;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.header-widget .menu a:hover {
    color: #999;
    border-color: #999;
}
.header-widget .menu a i:hover{
	color: #999;
}
.flex-grow {flex: 1 1 0;}
	/*FOOTER*/
	
.layout-admin #footer {
    padding-left: 0px!important;
}
footer, footer.bg-dark {
	font-size:.9em;
	color:#fff!important;
	background:#373b2c!important;
	font-size:.9em;
}
footer, footer.bg-dark.bg-primary, body.layout-admin #footer.bg-dark {
	background:#373b2c!important;
	font-size:.9em;
	color:#fff!important;
}
footer.bg-dark p {
	color:#fff!important;
}
footer a, footer.bg-dark a, footer.bg-dark .copyright a, footer a:hover, footer.bg-dark a:hover, footer.bg-dark .copyright a:hover {
	color:#fff!important;
}
footer.bg-dark #menu-social-menu a:hover i, footer.bg-dark #menu-social-menu li a:hover, footer.bg-dark #menu-social-menu li:hover a, footer.bg-dark a:hover, .top-content a:hover{color:#b0ba44!important;}
.top-content .btn-light:hover {color:#fff!important;}
.menu a:hover, .menu li a:hover {color:#b0ba44!important;}
footer a:hover, footer.bg-dark a:hover, footer.bg-dark a:hover i, footer #menu-onepage-menu-1 li a, footer #menu-onepage-menu-1 li a:hover {
	color:#fff!important;
	text-decoration:none;
}

footer .copyright {
	background:#000;
	font-size:.9em;
}
footer .widget-title {display:none;}
footer ul, footer li{
    padding-left: 0;
    list-style: none;
}
footer #menu-onepage-menu-1 {
	display:flex;    -webkit-box-pack: center !important;
    justify-content: center !important;
}
footer #menu-onepage-menu-1 li{
	display:inline-flex;
	padding: 0 8px;
	}
footer #menu-social-menu {
	display:flex;    -webkit-box-pack: center !important;
    justify-content: center !important;
	}
footer #menu-social-menu li{
	display:inline-flex;
	padding: 0 8px;
	font-size:1.2em;
	}


.modal {
    top: 5%;   
}
.modal-dialog{    margin: 0 auto!important;}
.margin-auto{margin:0 auto;}
.zindex999 {z-index:999!important;}
.close-btn{
    position: absolute;
    top: 25px;
    right: 25px;
    z-index: 99999;
}
.close-btn.white{
    color: #fff;
}
img[src="svg"]{width:100%;height:auto;}

.bg-gradient{
	background-color: rgb(4,145,143);
	background: linear-gradient(135deg, rgba(4,145,143,1) 0%, rgba(152,164,57,1) 100%);
	
}
.display-inline-flex .menu {list-style:none;display:inline-flex;    padding-left: 0px;}
.display-inline-flex .menu li {list-style:none;display:inline-flex;width:auto;    margin: 0 15px;
    font-size: 25px;}
.display-inline-flex .menu li:first-child {margin-left:0px!important;}
.display-inline-flex .menu li a {color:#a6cfaa;}
/* 3. Buttons + Forms */
.btn.btn-xs {
    padding: 1em;
    font-size: 1em;
    line-height:1em;
}
.vc_btn3-container .vc_btn3-color-grey {background:unset;}

.btn-outline-primary {
    color: #b0ba44;
    border-color: #b0ba44;
    background:transparent;
}
.vc_btn3-container.vc-btn-primary-outline .vc_btn3-color-grey {
	color: #b0ba44;
    border-color: #b0ba44;
    background:transparent;
}
.btn-outline-primary:hover {
    background: #b0ba44;
    border-color: #b0ba44;
    color:#fff;
}
.vc_btn3-container.vc-btn-primary-outline .vc_btn3-color-grey:hover {
	background: #b0ba44;
    border-color: #b0ba44;
    color:#fff;
}
.btn-primary {
    color: #ffffff;
    background-color: #b0ba44;
    border-color: #b0ba44;
}
.vc_btn3-container.vc-btn-primary .vc_btn3-color-grey {
	color: #ffffff;
    background-color: #b0ba44;
    border-color: #b0ba44;
}
.btn-primary:hover {
    color: #ffffff;
    background-color: ead401;
    border-color: ead401;
}
.vc_btn3-container.vc-btn-primary .vc_btn3-color-grey:hover  {
	color: #ffffff;
    background-color: ead401;
    border-color: ead401;
}
.btn-outline-secondary {
    color: #e82527;
    border-color: #e82527;
    background:transparent;
}
.vc_btn3-container.vc-btn-secondary-outline .vc_btn3-color-grey {
	color: #e82527;
    border-color: #e82527;
    background:transparent;
}
.btn-outline-secondary:hover {
    background: #160e13;
    border-color: #160e13;
    color:#fff;
}
.vc_btn3-container.vc-btn-secondary-outline .vc_btn3-color-grey:hover {
	background: #160e13;
    border-color: #160e13;
    color:#fff;
}
.btn-secondary {
    color: #ffffff;
    background-color: #e82527;
    border-color: #e82527;
}
.vc_btn3-container.vc-btn-secondary .vc_btn3-color-grey {
	color: #ffffff;
    background-color: #e82527;
    border-color: #e82527;
}
.btn-secondary:hover {
    color: #ffffff;
    background-color: #e82527;
    border-color: #e82527;
}
.vc_btn3-container.vc-btn-secondary .vc_btn3-color-grey:hover {
	color: #ffffff;
    background-color: #e82527;
    border-color: #e82527;
}
.btn-tertiary {
    color: #ffffff;
    background-color: #6d9d86;
    border-color: #6d9d86;
}
.vc_btn3-container.vc-btn-tertiary .vc_btn3-color-grey {
	color: #ffffff;
    background-color: #6d9d86;
    border-color: #6d9d86;
}
.btn-tertiary:hover {
    color: #ffffff;
    background-color: #a6cfaa;
    border-color: #a6cfaa;
}
.vc_btn3-container.vc-btn-tertiary .vc_btn3-color-grey:hover {
	color: #ffffff;
    background-color: #a6cfaa;
    border-color: #a6cfaa;
}
.btn-tertiary-outline {
    color: #6d9d86;
    border-color: #6d9d86;
    background:transparent;
}
.vc_btn3-container.vc-btn-tertiary-outline .vc_btn3-color-grey {
	color: #6d9d86;
    border-color: #6d9d86;
    background:transparent;
}
.btn-tertiary-outline:hover {
    color: #a6cfaa;
    border-color: #a6cfaa;
    background:transparent;
}
.vc_btn3-container.vc-btn-tertiary-outline .vc_btn3-color-grey:hover {
	color: #a6cfaa;
    border-color: #a6cfaa;
    background:transparent;
}

.btn-danger {
    color: #ffffff;
    background-color: #6d9d86;
    border-color: #6d9d86;
}
.vc_btn3-container.vc-btn-danger .vc_btn3-color-grey {
	color: #ffffff;
    background-color: #6d9d86;
    border-color: #6d9d86;
}
.btn-danger:hover {
    color: #ffffff;
    background-color: #a6cfaa;
    border-color: #a6cfaa;
}
.vc_btn3-container.vc-btn-danger .vc_btn3-color-grey:hover {
	color: #ffffff;
    background-color: #a6cfaa;
    border-color: #a6cfaa;
}
.btn-danger-outline {
    color: #6d9d86;
    border-color: #6d9d86;
    background:transparent;
}
.vc_btn3-container.vc-btn-danger-outline .vc_btn3-color-grey {
	color: #6d9d86;
    border-color: #6d9d86;
    background:transparent;
}
.btn-danger-outline:hover {
    color: #a6cfaa;
    border-color: #a6cfaa;
    background:transparent;
}
.vc_btn3-container.vc-btn-danger-outline .vc_btn3-color-grey:hover {
	color: #a6cfaa;
    border-color: #a6cfaa;
    background:transparent;
}
.btn-success {
    color: #ffffff;
    background-color: #e82527;
    border-color: #e82527;
}
.vc_btn3-container.vc-btn-success .vc_btn3-color-grey {
	color: #ffffff;
    background-color: #e82527;
    border-color: #e82527;
}
.btn-success:hover {
    color: #ffffff;
    background-color: #160e13;
    border-color: #160e13;
}
.vc_btn3-container.vc-btn-success .vc_btn3-color-grey:hover {
	color: #ffffff;
    background-color: #160e13;
    border-color: #160e13;
}
.btn-outline-success {
    color: #e82527;
    border-color: #e82527;
    background:transparent;
}
.vc_btn3-container.vc-btn-success-outline .vc_btn3-color-grey {
	color: #e82527;
    border-color: #e82527;
    background:transparent;
}
.btn-outline-success:hover {
    background: #160e13;
    border-color: #160e13;
    color:#fff;
}
.vc_btn3-container.vc-btn-success-outline .vc_btn3-color-grey:hover {
	background: #160e13;
    border-color: #160e13;
    color:#fff;
}
.btn-warning {
    color: #ffffff;
    background-color: #bcaf08;
    border-color: #bcaf08;
}
.vc_btn3-container.vc-btn-warning .vc_btn3-color-grey {
	color: #ffffff;
    background-color: #bcaf08;
    border-color: #bcaf08;
}
.btn-warning:hover {
    color: #ffffff;
    background-color: #9b910d;
    border-color: #9b910d;
}
.vc_btn3-container.vc-btn-warning .vc_btn3-color-grey:hover {
	color: #ffffff;
    background-color: #9b910d;
    border-color: #9b910d;
}
.btn-outline-warning {
    color: #bcaf08;
    border-color: #bcaf08;
    background:transparent;
}
.vc_btn3-container.vc-btn-warning-outline .vc_btn3-color-grey {
	color: #bcaf08;
    border-color: #bcaf08;
    background:transparent;
}
.btn-outline-warning:hover {
    background: #9b910d;
    border-color: #9b910d;
    color:#fff;
}
.vc_btn3-container.vc-btn-warning-outline .vc_btn3-color-grey:hover {
	background: #9b910d;
    border-color: #9b910d;
    color:#fff;
}
.btn-info {
    color: #ffffff;
    background-color: #6edbd8;
    border-color: #6edbd8;
}
.vc_btn3-container.vc-btn-info .vc_btn3-color-grey {
	color: #ffffff;
    background-color: #6edbd8;
    border-color: #6edbd8;
}
.btn-info:hover {
    color: #ffffff;
    background-color: #3dc1ba;
    border-color: #3dc1ba;
}
.vc_btn3-container.vc-btn-info .vc_btn3-color-grey:hover {
	color: #ffffff;
    background-color: #3dc1ba;
    border-color: #3dc1ba;
}
.btn-outline-info {
    color: #6edbd8;
    border-color: #6edbd8;
    background:transparent;
}
.vc_btn3-container.vc-btn-info-outline .vc_btn3-color-grey {
	color: #6edbd8;
    border-color: #6edbd8;
    background:transparent;
}
.btn-outline-info:hover {
    background: #3dc1ba;
    border-color: #3dc1ba;
    color:#fff;
}
.vc_btn3-container.vc-btn-info-outline .vc_btn3-color-grey:hover {
	background: #3dc1ba;
    border-color: #3dc1ba;
    color:#fff;
}

.btn-outline-light-grey {
    color: #ccc;
    border-color: #ccc;
    background:transparent;
}
.vc_btn3-container.vc-btn-light-grey-outline .vc_btn3-color-grey {
	color: #ccc;
    border-color: #ccc;
    background:transparent;
}
.btn-outline-light-grey:hover {
    background: #aaa;
    border-color: #aaa;
    color:#fff;
}
.vc_btn3-container.vc-btn-light-grey-outline .vc_btn3-color-grey:hover {
	color: #ffffff;
    background-color: #aaa;
    border-color: #aaa;
}
.btn-light-grey {
    color: #ffffff;
    background-color: #ccc;
    border-color: #ccc;
}
.vc_btn3-container.vc-btn-light-grey .vc_btn3-color-grey {
    color: #ffffff;
    background-color: #ccc;
    border-color: #ccc;
}
.btn-light-grey:hover {
    color: #ffffff;
    background-color: #aaa;
    border-color: #aaa;
}
.vc_btn3-container.vc-btn-light-grey .vc_btn3-color-grey:hover {
    color: #ffffff;
    background-color: #aaa;
    border-color: #aaa;
}
.btn-outline-dark-grey {
    color: #b0ba44;
    border-color: #b0ba44;
    background:transparent;
}
.vc_btn3-container.vc-btn-dark-grey-outline .vc_btn3-color-grey {
	color: #b0ba44;
    border-color: #b0ba44;
    background:transparent;
}
.btn-outline-dark-grey:hover {
    color: #ffffff;
    background-color: #1e1a1e;
    border-color: #1e1a1e;
}
.vc_btn3-container.vc-btn-dark-grey-outline .vc_btn3-color-grey:hover {
    color: #ffffff;
    background-color: #1e1a1e;
    border-color: #1e1a1e;
}
.btn-dark-grey {
    color: #ffffff;
    background-color: #b0ba44;
    border-color: ##b0ba44;
}
.vc_btn3-container.vc-btn-dark-grey .vc_btn3-color-grey {
    color: #ffffff;
    background-color: #b0ba44;
    border-color: #b0ba44;
}
.btn-dark-grey:hover {
    color: #ffffff;
    background-color: #1e1a1e;
    border-color: #1e1a1e;
}
.vc_btn3-container.vc-btn-dark-grey .vc_btn3-color-grey:hover {
    color: #ffffff;
    background-color: #1e1a1e;
    border-color: #1e1a1e;
}
.search-form label{text-align:center;width:80%;}
.modal button.close .fi {
    float: right;
    margin-right: 10px;
    margin-top: 5px;
}
[type="search"] {
    outline-offset: -2px;
    -webkit-appearance: none;
    border: 0px;
    border-bottom: 1px solid #a5a397;
    font-style:italic;
    font-size:.9em;
    width:95%;
}

[type="search"]::placeholder{
	color:#666!important;
}

input::-webkit-input-placeholder {
    color: #999!important;
}
input:focus::-webkit-input-placeholder {
    color: #999!important;
}

/* Firefox < 19 */
input:-moz-placeholder {
    color: #999!important;
}
input:focus:-moz-placeholder {
    color: #999!important;
}

/* Firefox > 19 */
input::-moz-placeholder {
    color: #999!important;
}
input:focus::-moz-placeholder {
    color: #999!important;
}

/* Internet Explorer 10 */
input:-ms-input-placeholder {
    color: #999!important;
}
input:focus:-ms-input-placeholder {
    color: #999!important;
}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0px!important;
}
.gform_button.button {
	padding-top: 5px;
    width: 98%!important;
    color: #fff;
    background-color: #b0ba44;
    font-weight: 500;
    text-transform:uppercase;
    border:2px solid #b0ba44;
    color:#121212;
}
.gform_button.button:hover {
    color: #fff;
    background-color: #b0ba44;
    border:2px solid #b0ba44;
    color:#121212;
}
.btn-primary:not(.btn-noshadow):hover, .btn-primary:not(.btn-noshadow):not(.btn-soft):focus, .btn-primary:not(.btn-noshadow):not(.btn-soft):active {
    box-shadow: none!important;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label, .gform_wrapper li label:not(.gfield_label) {
    font-size: .9em!important;
}

.mc4wp-form input{
	margin:5px 0px!important;
}
.mc4wp-alert{font-weight:700;}
.mc4wp-form input.full-width {
	width:100%!important;
}
.mc4wp-form input.three-fourths {
	width:74%!important;
}
.mc4wp-form input.two-thirds {
	width:66%!important;
}
.mc4wp-form input.half-width {
	width:49%!important;
}
.mc4wp-form input.one-fourth, .yikes-easy-mc-form .yikes-easy-mc-submit-button.one-fourth {
	width:24%!important;
}
.mc4wp-form input.one-third {
	width:32%!important;
}
.yikes-mailchimp-container {
    margin: 0!important;
    padding: 0!important;
}
.post-edit-link {display:none!important;}
.yikes-easy-mc-success-message, .yikes-easy-mc-error-message {color:#000!important;}
input[type="text"], input[type="email"], input[type="phone"], input[type="submit"]{
	font-size: inherit;
    font-family: inherit;
    padding: 5px 4px!important;
    letter-spacing: normal;
}
.yikes-easy-mc-form .submit-button-inline-label .yikes-easy-mc-submit-button {
    margin-top: .2em!important;
    margin-bottom: .5em!important;
    padding: 0.5rem 1rem!important;
}
.btn, .vc_btn3, input[type="submit"], button, .mc4-button, .gform_button, .button {font-family:"Barlow", sans-serif!important;background-color: #6d9d86;color:#fff;font-weight:800;text-transform:uppercase;border:0px!important;border-radius:4px;}

/* 4. Testimonials */
.testimonial-meta .testimonial-name, .testimonial-meta .testimonial-client{font-size:.95em!important;margin-top:35px;}

body .strong-view.bold .testimonial-content {
    background: inherit;
    font-size: 1.5em;
    line-height: 1.3em;
    font-style: italic;
    padding: 0;
    letter-spacing: 1px;
}
body .strong-view.bold .testimonial-content:before {
    content: "\“";
    left: 0px;
    top:120px;
    font-family: "Trebuchet MS", serif;
    font-style: italic;
}
body .strong-view.bold .testimonial-content:after {
    content: "\”";
    right: 0px;
    bottom:110px;
    font-family: "Trebuchet MS", serif;
    font-style: italic;
}

body .strong-view.bold .testimonial-content:before, .strong-view.bold .testimonial-content:after {
    font-size: 60px;
    position:absolute;
}
body .strong-view.bold .testimonial-meta {font-size:.88em;margin-top:35px;}

body #strong-multiple .strong-view.bold .testimonial-content, body #strong-multiple .strong-view.modern .testimonial-content  {
    font-size: 1em!important;
    line-height: 1.25em;
    }
    
body #strong-multiple .strong-view.modern .testimonial-content:before, body #strong-multiple .strong-view.bold .testimonial-content:before {
    content: "\f10d";
    left: 45%;
    top: -45px;
}    
 
 body #strong-multiple .strong-view.modern .testimonial-content:after, .body #strong-multiple .strong-view.bold .testimonial-content:after {
    display:none;
}     
    
 body #strong-multiple .strong-view.modern .testimonial-content,  body #strong-multiple .strong-view.bold .testimonial-content {
    margin: 0 30px;
}

 body #strong-multiple .strong-view.modern .testimonial-inner,  body #strong-multiple .strong-view.bold .testimonial-inner {
    padding: 60px 30px 0px 30px;
}

/* 5. Blog Styles */
.blog-img-wrapper {
	margin-bottom:35px;
}
.blog-excerpt-wrapper h3 a{color:#1e1a1e;}
.blog-article {padding:25px 0px;margin:25px 0px;border-bottom:1px solid #eee;}
.blog-article:last-child{border:0px;}
.pagination_bar {text-align:center;}
ul.page-numbers {
    list-style: none;
    margin: 0 auto;
}

.page-numbers:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

ul.page-numbers li {
    display: inline-block;
    margin: 0 4px 4px 0;
    text-align: center;
}

.page-numbers a,
.page-numbers span {
    line-height: 32px;
    display: block;
    padding: 0 6px;
    height: 1em;
    font-size: 16px;
    text-decoration: none;
    font-weight: 400;
    cursor: pointer;
    border: 1px solid #b0ba44;
    color: #b0ba44;
    border-radius:50%;
    height:32px;
    width:32px;
}
.page-numbers .prev, .page-numbers .next {border-width:0px!important;}
.page-numbers li .prev{}
.page-numbers a span { padding: 0 }

.page-numbers a:hover,
.page-numbers.current,
.page-numbers.current:hover {
    color: #fff;
    background: #b0ba44;
    text-decoration: none;
}

.page-numbers:hover { text-decoration: none }
/* 7. Responsive Styles */

@media (min-width: 992px) {
	
body.admin-bar.header-fixed #header{margin-top:32px;}
	.showondesktop {display:block}
	.hideondesktop {display:none}
	.top-content {
		position: absolute;
	    right: 0px;
	    top: 10px;
	}
	
	#header .navbar-nav:not(.navbar-sm) {
 	   height: auto!important;
	} 
	#header #top_bar {padding-top:8px!important;}
	.menu-main-menu-container {
	    width: 100%;
	}

}


@media (max-width: 1200px) {
	.container, .vc_section > .vc_row {
	    max-width: 1170px;
	}	
}
@media (max-width: 1100px) {
h1, .h1 {
    font-size: 2.5em;
    font-weight: 800;
    line-height: 1.25em;
}
h1 .big, .h1 .big{
    font-size: 1.75em;
    letter-spacing: 1px;
    font-weight: 400;
    font-style: normal;
    text-transform:uppercase;
}

	
}
@media (max-width: 1024px) {
	.container, .vc_section > .vc_row {
	    max-width: 1000px;
	}
	

}
@media (max-width: 992px) {
	.container, .vc_section > .vc_row {
	    max-width: 960px;
	}
	body.layout-admin #header .navbar .navbar-brand:not(.w-auto), body.layout-admin #header .navbar .navbar-brand:not(.w-auto) > img {
    max-width: 180px !important;
    height: auto!important;
}
body.header-expanded .navbar-brand img.logomain {width: 180px!important;}
body.header-expanded .navbar-brand img.logomain2 {margin-top: -10px;}

body.header-expanded #header .navbar2 {
    min-height: unset;
    -webkit-box-pack: start;
    justify-content: flex-start;
    margin-bottom: 10px;
    border-top: 0px solid #eee;
}
body.header-fixed:not(.header-over) section:first-of-type {
    margin-top: 0px;
}
.navbar-expand-lg {width:100%}
	.showonmobile {display:block!important;}
	.hideonmobile {display:none!important;}
	#header .navbar-brand > img.logomain {
	    height: 95px!important;
	    padding-top: 0px;
	    max-height: 100px;
	    width: 100%;
	    max-width: 200px!important;
    height: auto!important;
	}
	#header .navbar-nav li:last-child .nav-link, #header .navbar-nav li:last-child {
	    padding-right: 15px!important;
	}
	#header .navbar-nav li ul.dropdown-menu li:last-child {
	    padding-right: 0px!important;
	}
	#header .navbar-nav li  {
		padding:15px;
	    border-bottom: 1px solid #eff4ef;
		width: 100%;
		font-size: 1.125em;
		display: block;
	}
	#header .navbar-nav li ul.dropdown-menu {background:transparent;}
	#header .navbar-nav li ul.dropdown-menu li {
	    padding: 0px;
	    text-align: center;
	    border-bottom: 0px;
	    font-size: 1em;
	}	
	.dropdown-menu li:not(.dropdown-item) > a, .dropdown-menu a.dropdown-item, .dropdown-menu .dropdown-item > a {
	    display: block;
	    position: relative;
	    padding: 8px 25px 8px 25px;
	    -webkit-transition: all .3s ease;
	    transition: all .3s ease;
	}
	#header .navbar-nav {margin-top: 50px;}
	body.header-fixed #header {
		position:relative!important;  
		border: 1px solid #fff;
	}
	.js_header_spacer {
		display:none!important;
	}
}
@media (max-width: 768px) {
	
	.container, .vc_section > .vc_row {
	    max-width: 740px;
	}
	.modal {
	    top: 1%;  
	    bottom:1%;
	    padding: 0px 20px!important;
	}
	.vc_rtl-columns-reverse {    
		flex-direction: column-reverse;
	}
#hero-section .vc_btn3-container.vc_btn3-inline {
    display: block;
    text-align: center;
    vertical-align: top;
}
	footer #menu-main-footer-menu {
	    display: block;
	    -webkit-box-pack: center !important;
	    justify-content: center !important;
	    text-align: center;
	}
	.fourth-input {
	    width: 48%;
	    margin: 5px 0px;
	    padding: 5px 10px;
	    border: 0px;
	}
	.fourth-input[type="submit"]{margin-left:5px;}
	h1 .big, .h1 .big{
    font-size: 1.5em;
    letter-spacing: 1px;
    font-weight: 400;
    font-style: normal;
    text-transform: none!important;
}
}

@media (max-width: 564px) {
	.container, .vc_section > .vc_row {
	    max-width: 530px;
	}
}
@media (max-width: 400px) {
	.container, .vc_section > .vc_row {
	    max-width: 370px;
	}
}
@media (max-width: 320px) {
	.container, .vc_section > .vc_row {
	    max-width: 290px;
	}
}




